#!/bin/sh
echo 'name: wxdirect
version: 0.90.0.1
id: wxdirect-0.90.0.1-8e4b8dcc9ac93d0822501553529316b6

license: BSD3
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: helper tool for building wxHaskell
description: wxHaskell is a portable and native GUI library for Haskell. It is built on
             top of wxWidgets, a comprehensive C++ library that is portable across all
             major GUI platforms, including GTK, Windows, X11, and MacOS X. This version
             works with wxWidgets 2.9 only.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Application.Wxdirect
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wxdirect-0.90.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wxdirect-0.90.0.1
              /usr/local/lib
hs-libraries: HSwxdirect-0.90.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         strict-0.3.2-9cc98fb29a02cf568c54c655ba79fa02
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wxdirect-0.90.0.1/html/wxdirect.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wxdirect-0.90.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
